##### Recently Browses

- Apps Api
- Dashboard Marketing

##### Memebers

- Ethan Smith Backend Developer
- Isabella Garcia Digital Marketer
- Noah Walker Full Stack Developer

##### Filters

- customers:
  All customers list
- products:
  Bestselling products
- events:
  All upcoming events

## Add Product

1. Dashboard
3. products
5. Add

##### Basic Details

Basic details of product

Product Name
Product ID
Description

##### Pricing

Pricing details of product

Price
$
Cost
$
Bulk discount price
$
Tax rate(%)

##### Product Image

Choose a product photo or simply drag and drop up to 5 photos here

Drop your image here, or Click to browse

##### Attributes

Attributes of products

Product tags
Category
Brand Name